.title1 {  font-family: Arial; font-size: 16px; color: #FFFFFF}
.title2 {  font-family: Arial; font-size: 24px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.description {  font-family: Arial; font-size: 10px; line-height: normal; color: #000000; text-decoration: none}
.menu1 {  font-family: Verdana; font-size: 12px; font-weight: normal; color: #0b4965}
.textVer {  font-family: Verdana; font-size: 10px; line-height: normal}
.heading2 {  font-family: Arial; font-size: 14px; font-weight: bold; color: #FF9900}
.heading1 {  font-family: Arial; font-size: 16px; font-weight: bold; color: #135EB0}
.subTitles {  font-family: Verdana; font-size: 12px; font-weight: bold; color: #993333; text-decoration: none}
.title3 {  font-family: Arial; font-size: 24px; font-weight: bold; color: #CC0000}
.gerrystyle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #996600; background-color: #FFFF00}
.textHighlight {  font-family: Verdana; font-size: 12px; background-color: #FFFF00}
.subscribe {  font-family: Verdana; font-size: 10px; color: #FFFFFF}
.rightMenu {  font-family: Verdana; font-size: 10px; font-weight: normal; color: #FFFFFF}
.subMenu {  font-family: Verdana; font-size: 10px; font-weight: bold; color: #CCCCCC; text-decoration: none}
.Mum {  font-family: Arial; font-size: 18px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.quote {  font-family: Verdana; font-size: 10px; color: #990000; text-decoration: none; font-style: italic; line-height: normal}
.boldVertext {  font-family: Verdana; font-size: 12px; font-weight: bold; text-decoration: none}
.bolddred {  font-family: Verdana; font-size: 12px; font-weight: bold; color: #993333; text-decoration: none}
.redmenU {  font-family: Verdana; font-size: 10px; font-weight: bold; color: #993333; text-decoration: none}
.newmenU {  font-family: Verdana; font-size: 10px; color: #000000; text-decoration: none}
.BluemunU {  font-family: Arial; font-size: 12px; line-height: normal}
.Nelson {  font-family: Verdana; font-size: 10px; font-weight: bold}
.bigQuote {  font-family: Verdana; font-size: 14px; font-style: italic; color: #FF0000; text-decoration: none}
.Link {  font-family: Verdana; font-size: 10px}
.BRI {  font-family: Arial; font-size: 12px; line-height: 30px}
.streetkidsLinks {  font-family: Arial; font-size: 14px; color: #FFFFFF; line-height: 30px}
.BluemenUnoUL {  font-family: Arial; font-size: 12px; line-height: normal; color: #000000}
.Homepage {  font-family: Verdana; font-size: 10px; color: #000000; line-height: 16px; text-decoration: none; font-weight: bold}
.zMenU {  font-family: Arial; font-size: 10px; line-height: 25px}
.streetkidsSub {  font-family: Verdana; font-size: 10px; color: #000000}
.streetkidsTitle {  font-family: Arial; font-size: 18px; color: #CC0000}
.advertise {  font-family: Verdana; font-size: 9px; background-color: #FFFF00}
.ArialBoldText {  font-family: Arial; font-size: 12px; font-weight: bold}
.ArialText {  font-family: Arial; font-size: 12px; color: #333333}
.Menu2 {  font-family: Arial; font-size: 12px; font-weight: bold; color: #ffffff; text-decoration: none}
.mast {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 24px; font-style: italic; color: #ffffff}
.mast2 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 16px; color: #ffffff}
.pTitle {  font-family: Arial; font-size: 14px; font-weight: bold; color: #000066}
.greenVerada {  font-family: Verdana; font-size: 10px; background-color: #66CC33}
.news {  font-family: Arial; font-size: 10px}
.a-menu {  font-family: Arial; font-size: 11px; line-height: 18px; text-decoration: none}
